Hummingbird cannot use mod_deflate

Have installed Hummingbird and trying to get Gzip working;

Get the following message
gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)

I have WHM running on EasyApache4 with php7.0

mod_deflate is installed, so looking for help to understand other issues

Thx

    Rupok

    Hi Scott Green,

    So sorry to hear the inconvenience you are having. And thanks for confirming that mod_deflate is installed on your server. Can you please confirm that module is *enabled* for your server? You can check that by creating a php file (e.g. info.php) in the root of your domain and entering the following code inside that file:

    <?php
    phpinfo();
    ?>

    Now go to "http://yoursite.com/info.php" (replace "yoursite.com" with your real domain) and check in the "Loaded Modules" section. Please check the attached screenshot for reference.

    If the info page shows that "mod_deflate" is enabled and loaded, but you are still having this issue, then can you please do a plugin conflict test just to make sure no other plugin is causing this? To know more about plugin conflict test, you can check this guide: http://premium.wpmudev.org/manuals/using-wpmu-dev/getting-support/

    I could tell you better about the issue if I could see it live, check your current configuration and make some tests on your site. Would you mind allowing Support Access so we can have a closer look at this?

    To enable support access you can follow this guide here:
    http://premium.wpmudev.org/manuals/wpmu-dev-dashboard-enabling-staff-login/

    Please let us know the result of your plugin conflict test and confirm here when you are done granting Support Access. I'm looking forward to hearing from you and resolving this issue as soon as possible.

    Have a nice day. Cheers!
    Rupok